# README #

This README would normally document whatever steps are necessary to get your application up and running.

### What is this repository for? ###

This is a demo project it has 2 scenes:
UP1 - keep track of the amount of time spend on a level and display the stats.
UP2 - read Json Data from a file using a free plugin 'litJson'.

### How do I get set up? ###

Open any scene inside 'Assets' in Unity3d it will run perfectly.

### Contribution guidelines ###

Fonts are used from www.1001fonts.com

feel free to use the Code.

### Who do I talk to? ###

mail me for any query - amansahu374@gmail.com